Bug 135996

Summary: [UPDATE] net/scapy to 2.0.1
Product: Ports & Packages Reporter: viper <viper>
Component: Individual Port(s)Assignee: Wesley Shields <wxs>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff
none
smime.p7s none

Description viper 2009-06-24 11:30:05 UTC
Update to ver 2.0.1

Fix: apply patch 

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-06-24 11:30:15 UTC
Maintainer of net/scapy,

Please note that PR ports/135996 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/135996

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-06-24 11:30:19 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Wesley Shields freebsd_committer 2009-06-24 14:29:45 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 4 VANHULLEBUS Yvan 2009-06-24 16:31:36 UTC
On Wed, Jun 24, 2009 at 10:30:15AM +0000, Edwin Groothuis wrote:
> Maintainer of net/scapy,
> 
> Please note that PR ports/135996 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/135996


Some other things will need to be fixed soon, but nothing new with
this patch, so it is ok for me.


Yvan.

-- 
NETASQ
http://www.netasq.com
Comment 5 dfilter service freebsd_committer 2009-06-25 03:16:00 UTC
wxs         2009-06-25 02:15:47 UTC

  FreeBSD ports repository

  Modified files:
    net/scapy            Makefile distinfo pkg-plist 
    net/scapy/files      patch-scapy_config.py 
  Log:
  - Update to 2.0.1
  
  PR:             ports/135996
  Submitted by:   Vladimir Korkodinov <viper@perm.raid.ru>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.7       +1 -1      ports/net/scapy/Makefile
  1.6       +3 -3      ports/net/scapy/distinfo
  1.2       +4 -4      ports/net/scapy/files/patch-scapy_config.py
  1.2       +3 -0      ports/net/scapy/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Wesley Shields freebsd_committer 2009-06-25 03:16:05 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!